/* CSS Document */


/* 基本 ---------------------------------------------*/


* {margin:0px;padding:0px;}


body {
	background-color: #bce2ec;
	text-align: center;
	font-family:'メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif,"Osaka‐等幅";
	margin-top: 30px;
}

.clear_b { clear: both;}

a {color: #3e3a39;}
a:visited	{ color: #3e3a39;  }
a:hover		{ color: #3e3a39; }

p { margin: 10px;}

a img { border-style: none;}

h2 {
	color: #036eb8;
	font-size: 1.6em;
	}

h3 {}

h4 {
	font-family:'Kosugi Maru','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif,"Osaka‐等幅";
	transform: rotate(0.03deg);         /* シャギーを防ぐ指定 */
    letter-spacing: 1px;
	background-color: #036eb8;
	color: #fff;
	padding: 8px 14px;
	border-radius: 10px;         
    -webkit-border-radius: 10px;   
    -moz-border-radius: 10px;  
	}


#wrapper {
	width:100%;
	padding-bottom:40px;
	background-color: #fbfbf0;
	}

.row {
	width: 960px;
	margin-left: -10px;
	margin-right: -10px;
	margin-top: 30px;
	clear: both;
	}

.row h3 {
	color: #036eb8;
	margin-top:10px;
	text-align: center;
	font-family:'RocknRoll One', sans-serif,'メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif,"Osaka‐等幅";
	font-weight: bold;
	}

.row p { margin: 5px 0 10px 0;}

.row img {
    display: block;
    height: auto;
    max-width: 100%;
	border-radius: 10px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
    }


.col4 {
	float: left;
	width: 22.9%;
	padding-left:10px;
	padding-right:10px;
	position: relative;
	}

.wrap {
	border: dotted 1px #aaa;
	margin: 10px 0;
	padding: 1em;
	}



/* table ---------------------------------------------*/



#table {
	line-height: 1.5em;
    margin: 0 auto 30px auto;
    padding: 0;
	}

table#table td {
    padding: 5px 8px;
}

table#table td.item {
	font-family:'Kosugi Maru','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif,"Osaka‐等幅";
	transform: rotate(0.03deg);         /* シャギーを防ぐ指定 */
	letter-spacing: 1px;
	background-color: #036eb8;
	color: #fff;
	}

table#table td.point {
	background-color: #bce2ec;
	}

table#table td.point_cat {
	background-color: #fff;
	}

table#table td.point_cat2 {
	background-color: #eee;
	font-size: 0.85em;
    padding: 2px 8px;
	}



#table2 {
	line-height: 1.5em;
    margin: 0 auto 5px auto;
    padding: 0;
	}

table#table2 td {
    padding: 5px 8px;
}

table#table2 td.item {
	font-family:'Kosugi Maru','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif,"Osaka‐等幅";
	transform: rotate(0.03deg);         /* シャギーを防ぐ指定 */
	letter-spacing: 1px;
	background-color: #036eb8;
	color: #fff;
	}

table#table2 td.point {
	background-color: #bce2ec;
	}

table#table2 td.point_cat {
	background-color: #fff;
	}

table#table2 td.point_cat2 {
	background-color: #eee;
	font-size: 0.85em;
    padding: 2px 8px;
	}



/* 波 ---------------------------------------------*/

#wave {
	width: 100%;
	height: 40px;
	background-image: url("img/wave1.png"), url("img/wave2.png");
	background-repeat:repeat-x;
	background-color: #bce2ec;
	animation: waveMove 8s infinite;
	}
	
@keyframes waveMove {
    0% {background-position: 0 0, 0 0;}
    50% {background-position: 40px 0, 80px 0;}
    100% {background-position: 0 0, 0 0;}
}


/* ヘッダー ---------------------------------------------*/

#header { 
    width: 960px;
	margin: 0 auto;
	text-align:left;
	/* background-color: #006699; */
	}
	
.halekai { float: left;}
.contact { float: right; margin-top: 30px;}


#menu { 
    background-color: #fbfbf0;
	width: 960px;
	height:125px;
	margin: 10px auto 20px auto;
	 }

#sliders {    
    width: 960px;
	height:350px;
	margin: 30px auto 0 auto;
	padding: 0;
	}


/* トップ ---------------------------------------------*/

#top_contents {
	width: 960px;
	margin: 0 auto;	
	}

.top_contents_l { float: left; margin-right: 30px;}
.top_contents_r { float: right;}

.top_contents_l2 { float: left; margin-right: 33px;}
.top_contents_r2 { float: right;}


#top_contents a:hover img { opacity: 0.7;}


.flip_r 
   {text-decoration: none;
    display: block;
    /* ここで動く速度とか設定 */
    transition: all 0.25s ease;
    -webkit-transition: all 0.25s ease;
	}
.flip_r:hover {
    transform: rotate(-6deg);
    -webkit-transform: rotate(-6deg);
}	
.flip_l 
   {text-decoration: none;
    display: block;
    /* ここで動く速度とか設定 */
    transition: all 0.25s ease;
    -webkit-transition: all 0.25s ease;
	}
.flip_l:hover {
    transform: rotate(6deg);
    -webkit-transform: rotate(6deg);
}	


/* コンテンツ ---------------------------------------------*/


#contents {
	width: 960px;
	margin: 0 auto;	
	text-align: left;
	}

#contents h2 {
	font-family:'RocknRoll One','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif,"Osaka‐等幅";
	font-size: 1.8em;
	font-weight: bold;
	margin: 40px 0 20px 0;
	padding: 20px 0 0 100px;
	border-bottom: 3px dotted #036eb8;
	letter-spacing: 2px;
	}

#contents h2.news { background:url(img/icon01.png) no-repeat left center;}
#contents h2.about { background:url(img/icon03.png) no-repeat left center;}
#contents h2.guide { background:url(img/icon08.png) no-repeat left center;}
#contents h2.suhedule { background:url(img/icon07.png) no-repeat left center;}
#contents h2.faq { background:url(img/icon05.png) no-repeat left center;}
#contents h2.access { background:url(img/icon06.png) no-repeat left center;}


/* トップ戻る ---------------------------------------------*/

#page-top {
    position: fixed;
    bottom: 10px;
    right: 20px;
    font-size: 77%;
}
#page-top a {
	background: url("img/icon-gotop.png") no-repeat;
    text-decoration: none;
    color: #fff;
	height: 70px;
    width: 100px;
    padding: 30px 0;
    text-align: center;
    display: block;
    border-radius: 5px;
}
#page-top a:hover {
    text-decoration: none;
}


/* いいねボタン ---------------------------------------------*/


#fb-side {
    position: fixed;
    bottom: 60px;
    left: 20px;
}



/* お知らせ ---------------------------------------------*/

.Facebook_Box {
	width: 500px;
	float: left;
	}
	
.banner {
	float: right;
	width: 360px;
	}

.banner p {
	font-size: 0.85em;
	}

.instagram-banner {
  text-align: center; /* 親要素を中央揃え */
  position: relative; /* 子要素の位置調整を可能に */
}

.instagram-banner a img {
  position: relative;
  right: -10px; /* 画像を少し右に寄せる調整 */
}


/* ハレカイについて ---------------------------------------------*/

article.about_c { display: block; }
.about_contents { margin:10px 0px; float: left; width: 750px;}
.about_sub { 
   font-size:1.8em;
   	font-weight:bold;
   	font-family:'RocknRoll One','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif,"Osaka‐等幅";
	color: #afc460;
	margin-left:10px;
   }

article.about_c p { float: left; margin-right: 10px; display: inline; line-height: 1.75em;}
article.about_c p img { 
  border-radius: 10px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;}


.floor_map { float:left;}
.floor_photo { float:right; width: 380px;}

.floor_thum_box { border-bottom: dotted 1px #333; padding-bottom: 10px; margin-bottom: 10px;}
.floor_thum_box p { margin: 3px 10px 10px 0;}


.floor_thum_box h3 {
	color: #036eb8;
	margin-top:10px;
	font-family:'RocknRoll One','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif,"Osaka‐等幅";
	}


.thum_box {}
.thum_box img { margin-right: 10px;}



/* ご利用案内 ---------------------------------------------*/


#outline { 
     width: 90%;
	 margin: 0 auto;
	 }

#outline dl {
	border-top: 3px dotted #acacac;
    float: left;
    letter-spacing: 1px;
    line-height: 1.6;
    padding-top: 7px;
	width: 100%;
    }

#outline dl dt {
	font-family:'Kosugi Maru','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif,"Osaka‐等幅";
	transform: rotate(0.03deg);         /* シャギーを防ぐ指定 */
    width: 110px;
    color: #036eb8;
    float: left;
    padding: 7px 0 0 5px;	
    }

#outline dl dd {	
    padding-left: 115px;
	border-bottom: 3px dotted #acacac;
    margin-bottom: 10px;
    padding-bottom: 7px;
    padding-top: 7px;
    }


h4.sub { 
	margin: 20px 30px 20px 30px;
    background-color: #f7b52c;
    color: #fff;
	/* border: solid 3px #fff; */
    }

h4.sub-1 { 
	margin: 20px 30px 20px 30px;
	background-color: #2DD6F7;
	color: #fff;
		/* border: solid 3px #fff; */
		}	

p.attention {
	margin: 0 0 30px 60px;
	}

p.wait {
	font-family:'Kosugi Maru','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif,"Osaka‐等幅";
	transform: rotate(0.03deg);         /* シャギーを防ぐ指定 */
	text-align: center;
	margin: 120px 0 120px 60px;
	}

p.plus {
	font-family:'Kosugi Maru','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif,"Osaka‐等幅";
	transform: rotate(0.03deg);         /* シャギーを防ぐ指定 */
	font-weight: bold;
	text-align: center;
	font-size: 3.5em;
	color: #036eb8;
	margin: 6px 0 6px 0;
	}

.guideline_leftside { float: left; width: 60%; margin-left: 45px;}
.guideline_rightside { 
	float: left;
	font-family:'Kosugi Maru','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif,"Osaka‐等幅";
	transform: rotate(0.03deg);         /* シャギーを防ぐ指定 */
	font-weight: bold;
	text-align: center;
	font-size: 2em;
	color: #036eb8;
	padding-top: 2.5em;
	width: 30%;
}
.guideline_clear { clear: both;}


/* スケジュール ---------------------------------------------*/


.cbp_tmtimeline {
	margin: 30px 30px 100px 0;
	padding: 0;
	list-style: none;
	position: relative;
} 

.cbp_tmtimeline p { 
	font-family:'Kosugi Maru','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif,"Osaka‐等幅";
	transform: rotate(0.03deg);         /* シャギーを防ぐ指定 */
	margin: 0 10px;
	}


/* The line */
.cbp_tmtimeline:before {
	content: '';
	position: absolute;
	top: 0;
	bottom: 0;
	width: 10px;
	background: #afdcf8;
	left: 20%;
	margin-left: -10px;
}

.cbp_tmtimeline > li {
	position: relative;
}

/* The date/time */
.cbp_tmtimeline > li .cbp_tmtime {
	display: block;
	width: 16%;
	padding-right: 100px;
	position: absolute;
}

.cbp_tmtimeline > li .cbp_tmtime span {
	display: block;
	text-align: right;
}

.cbp_tmtimeline > li .cbp_tmtime span:first-child {
	font-size: 0.9em;
	color: #bdd0db;
}

.cbp_tmtimeline > li .cbp_tmtime span:last-child {
	font-size: 2em;
	color: #3594cb;
}

.cbp_tmtimeline > li:nth-child(odd) .cbp_tmtime span:last-child {
	color: #6cbfee;
}

/* Right content */
.cbp_tmtimeline > li .cbp_tmlabel {
	margin: 0 0 30px 25%;
	background: #3594cb;
	color: #fff;
	padding: 0.5em;
	font-size: 1.2em;
	font-weight: 300;
	line-height: 1.4;
	position: relative;
	border-radius: 5px;
}

.cbp_tmtimeline > li:nth-child(odd) .cbp_tmlabel {
	background: #6cbfee;
}

.cbp_tmtimeline > li .cbp_tmlabel h2 { 
	margin-top: 0px;
	padding: 0 0 10px 0;
	border-bottom: 1px solid rgba(255,255,255,0.4);
}

/* The triangle */
.cbp_tmtimeline > li .cbp_tmlabel:after {
	right: 100%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	border-right-color: #3594cb;
	border-width: 10px;
	top: 10px;
}

.cbp_tmtimeline > li:nth-child(odd) .cbp_tmlabel:after {
	border-right-color: #6cbfee;
}

/* The icons */
.cbp_tmtimeline > li .cbp_tmicon {
	width: 40px;
	height: 40px;
	font-family: 'ecoico';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	font-size: 1.4em;
	line-height: 40px;
	-webkit-font-smoothing: antialiased;
	position: absolute;
	color: #fff;
	background: #46a4da;
	border-radius: 50%;
	box-shadow: 0 0 0 8px #afdcf8;
	text-align: center;
	left: 20%;
	top: 0;
	margin: 0 0 0 -25px;
}

.cbp_tmicon-rocket01:before {
	content: url("img/icon-rocket01.svg");
}

.cbp_tmicon-rocket02:before {
	content: url("img/icon-rocket02.svg");
}

.cbp_tmicon-food:before {
	content: url("img/icon-food.svg");
}

.cbp_tmicon-snack:before {
	content: url("img/icon-snack.svg");
}

.cbp_tmicon-sun:before {
	content: url("img/icon-sun.svg");
}

.cbp_tmicon-moon:before {
	content: url("img/icon-moon.svg");
}

.cbp_tmicon-play:before {
	content: url("img/icon-play.svg");
}


/* Example Media Queries */
@media screen and (max-width: 65.375em) {

	.cbp_tmtimeline > li .cbp_tmtime span:last-child {
		font-size: 1.5em;
	}
}

@media screen and (max-width: 47.2em) {
	.cbp_tmtimeline:before {
		display: none;
	}

	.cbp_tmtimeline > li .cbp_tmtime {
		width: 100%;
		position: relative;
		padding: 0 0 20px 0;
	}

	.cbp_tmtimeline > li .cbp_tmtime span {
		text-align: left;
	}

	.cbp_tmtimeline > li .cbp_tmlabel {
		margin: 0 0 30px 0;
		padding: 1em;
		font-weight: 400;
		font-size: 95%;
	}

	.cbp_tmtimeline > li .cbp_tmlabel:after {
		right: auto;
		left: 20px;
		border-right-color: transparent;
		border-bottom-color: #3594cb;
		top: -20px;
	}

	.cbp_tmtimeline > li:nth-child(odd) .cbp_tmlabel:after {
		border-right-color: transparent;
		border-bottom-color: #6cbfee;
	}

	.cbp_tmtimeline > li .cbp_tmicon {
		position: relative;
		float: right;
		left: auto;
		margin: -55px 5px 0 0px;
	}	
}



/* FAQ ---------------------------------------------*/


.faq {
	background: #bce2ec;
    border: medium none;
    border-radius: 6px;
    box-shadow: none;
    margin: 28px auto 0 auto ;
    padding: 0;
	width:90%;
	}

.q_faq {
	font-family:'Kosugi Maru','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif,"Osaka‐等幅";
	transform: rotate(0.03deg);         /* シャギーを防ぐ指定 */
	font-size: 1.2em;
	background: #036eb8;
    border-top-left-radius: 6px;
    border-top-right-radius: 6px;
    color: #fff;
    font-weight: 300;
    overflow: hidden;
    padding: 16px 20px 16px 10px;
	}
	
.a_faq {
	padding: 16px 20px 16px 60px;
	}

.faq_number {
	margin-right: 0.5em;
}


/* アクセス ---------------------------------------------*/

.map-full { float: left; width: 700px; }
.map-add { float: left; width: 260px; text-align:center;}
.map-add img {
  padding: 8px;
  background-color: #036EB8;
  border-radius: 50%;
  height: 200px;
  width: 200px;
}

.facility-name { 
  color:#036EB8;
  font-family:'Kosugi Maru','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif,"Osaka‐等幅";
  transform: rotate(0.03deg);         /* シャギーを防ぐ指定 */
  font-size: 0.85em;
  margin-top: 220px;
  }

.facility-add { 
  color:#0a0a0a;
  font-family:'Kosugi Maru','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif,"Osaka‐等幅";
  transform: rotate(0.03deg);         /* シャギーを防ぐ指定 */
  font-size: 0.85em;
  margin-top: 20px;
  }



#parking { margin: 40px 0 0 0; }

.parking-contents { width: 900px; margin-left: 30px; margin-top: 20px;}
.parking-map {float: left; }
.parking-map img {
  border-radius: 10px;
  height: 267px;
  width: 516px;
}

.parking-photo {float: right;}

#gmap {
	/* width: 960px; */
	margin-left: 20px;
	/* margin-right: -30px; */
	margin-top: 30px;
	clear: both;
	}


.col3 {
	float: left;
	width: 31.2%;
	padding-left:10px;
	padding-right:10px;
	position: relative;
	}

.col3 p{
	margin-top: 0;
	margin-left: 0;
    }


/* footer ---------------------------------------------*/

#footer {
	width: 100%;
	height: 100%;
	padding-top: 30px;
	background-image: url("img/footer-img.png");
	background-repeat:repeat-x;
	background-color: #fbfbf0;
	}

#footer_main { width: 100%; background-color: #bce2ec;}

#footer_contents {
	width: 1000px;
	margin: 20px auto 0px auto;
	}
	
#footer_ad { float: left; width: 700px; padding-top: 20px;}

#footer_ad .imgleft { float: left; margin-right: 40px; text-align:left; font-size: 12px;}
#footer_ad .imgright { float: right; padding-left: 40px; border-left: 3px dotted #3e3a39;}
#footer_ad .footer_menu { clear: both; padding-top: 10px;}
#footer_ad .footer_menu ul{
    margin: 0; 
    padding: 0; 
    list-style: none;
	font-family:'Kosugi Maru','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif,"Osaka‐等幅";
    transform: rotate(0.03deg);         /* シャギーを防ぐ指定 */
}
#footer_ad .footer_menu li{ 
    display: inline; 
    padding: 0; 
    margin: 0; 
    float: left;
}
#footer_ad .footer_menu li a{
	background-image:url(img/icon_ukiwa.png);
	background-repeat: no-repeat;
    display: block; 
    padding: 5px 5px 5px 40px;
    text-decoration: none;
    margin: 3px 3px 0px 0px;
    text-align: center;
    font-size: 0.75em;
}


#footer_map { float: right;}

#copyright { 
   	width: 960px;
	margin: 10px auto;
	text-align: center;
	font-size: 12px;
   }